@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap');
* {
    font-family: 'Roboto Condensed', sans-serif;
}

body {

    line-height: 1.7;
    max-width: 1257px;
	margin: 0 auto;
	border: 1px dashed #24821c;
	padding: 0px 0px 0px 0px;
	margin-bottom: 10px;
	background: #bfe1c20d;
}
#FlyDiv {
  z-index:12;
}


#chronoform-zayavka-online2 {
	margin-left:10px;
}
.divider {
	margin-right:4px;
	margin-left:2px;
}

li .active span {
	font-size: 8px;
}
.pathway span {
	color: rgb(255, 255, 255);
	text-shadow: 1px 1px 1px rgb(8, 56, 211);
}
.liclink {
	color: #24821c;
}
.liclink:hover {
	color: #03360c;
}
a {
    color: #000;
}
a:hover {
    color: #000;
	text-decoration: underline;
}
.zagfoot {
	margin-left: 8px;
	color: white;
	font-size: 8pt;
	text-decoration: underline;
}
pre {
    display: block;
    font-size: 87.5%;
    color: #212529;
    white-space: pre-wrap;
}
.navbar {
	position: 0px;
}
.h2, h2 {
	color:green;
}
.dropdown-menu.show {
	border-color: #a1f0b3; /* Цвет границы */
    border-style: solid; /* Стиль границы */
    padding: 5px;
}
button, input {
    overflow: visible;
    border-radius: 7px;
}
.klop_img {
	max-width:250px;
	margin-top:15px;
	margin-bottom:15px;
	border-radius:7px;
	margin-top:25px;
}
textarea {
    overflow: auto;
    resize: vertical;
    border-radius: 7px;
}
.cont22_usl span {
	text-align: auto;
}
.tarakan_img {
	max-width:250px;
	margin-top:15px;
	margin-bottom:15px;
	border-radius:7px;
	margin-top:25px;
	float:left;
	margin: 10px 10px 10px 0px;
}

html body div.nav_ban nav.navbar.navbar-expand-lg.navbar-light.bg-light div#navbarSupportedContent.collapse.navbar-collapse ul.navbar-nav.mr-auto li.nav-item.dropdown.show div.dropdown-menu.show a.dropdown-item
{
	font-size:15px;
	padding-top:4px;
	padding-bottom: 4px;
}
html body nav.navbar.navbar-expand-lg.navbar-light.bg-light div#navbarSupportedContent.collapse.navbar-collapse ul.navbar-nav.mr-auto li.nav-item {
	max-width:430px;
}
.navbar-light .navbar-toggler {
    color: rgb(255, 255, 255);
    border-color: rgb(255, 255, 255);
    margin-right: 15px;
}
#navbarDropdown {
	background: #37bd55; /* Для старых браузров */
    background: linear-gradient(to top, #08a92c, #37bd55);
}
.foot_gl {
	background:#328a45;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #94e819;
}
.nav-item {
	background: #37bd55; /* Для старых браузров */
    background: linear-gradient(to top, #08a92c, #37bd55);
}
.dropdown-menu {
	border-radius: 0;
	border: none;
}
.breadcrumb {
	border-radius: 0;
}
.breadcrumb {
	color: white;
	background-color: #33a64d

}
#navbarSupportedContent {
	padding-top:2px;
	background: #37bd55; /* Для старых браузров */
    background: linear-gradient(to top, #08a92c, #37bd55);
}
.cont22 span {
	
    font-size: 13pt;
    color: #273c27;
    margin-top: 10px;
    text-align: center;

}

.cont22_usl span {
	font-size:13pt;
	color: #273c27;
	margin-top:10px;
}
.bg_nas {
	display: block;
	position: absolute;
	top: 100px;
	max-width: 65%;
	min-width: 380px;
	top: 416px;
	left: 425px;
}
.garemb {
	display: block;
	position: absolute;
	top: 5px;
	max-width: 85px;
	min-width: 85px;
	right: 8%;
}
.bg_gar {
	
	display: block;
	position: absolute;
	top: 270px;
	max-width: 252px;
	left: 85px;
}
.gbs3 {
	display:block;
	position:relative;
	margin: 0 auto;
	width: 345px;
	height:240px;
	border-radius: 6px;
	background: #fefcea; /* Для старых браузров */
    background: linear-gradient(to top, #21993c9c, #33a64d5c);
	padding: 18px 18px 18px 18px;
	z-index: 1;
	min-height:100px;
}
.img_bg {
	min-height:455px;
	float: right;
}
#knopka {
    background: #dbf9e1cc;
    border-radius: 25px;
    color: #328a45;
    font-size: 16pt;
    padding-bottom: 42px;
    font-weight: 600;
    height: 10px;
    line-height: 1.7;
    margin-top: 28px;
    padding-top: 4px;
}
.gcore-label-left {
	margin-top:15px;
	color:green;
	text-decoration: underline;
	font-size: 12pt;
}

.gcore-label {
	color:green;
}
#chronoform-zayavka-online {
	margin-left:13px;
}
.bantext {
	display:block;
	position:absolute;
	padding: 2px 2px 2px 2px;
	font-weight: 600;
	color: #328a45;
	font-size:23pt;
	text-shadow: white 0 0 12px;
	line-height: 1.4;
	margin-left:50px;
	margin-top:48px;
	max-width: 450px;
}
select {
    word-wrap: normal;
    color: green;
	border-radius: 4px;
}
#chronoform-zvonok {
	max-width: 100%;
}
.man_home {
	display:block;
	position:relative;
	width: 100%;
	max-width:1255px;
   	margin: 0 auto;
	margin-top: 74px;
	height: 570px;
    
}
.man_home img {
	max-height: 570px;
	width: auto;
	margin-top: 0px;
}

.navbar.navbar-expand-lg.navbar-light.bg-light {
	position: fixed;
	z-index:2;
	width:100%;
	max-width:1255px;
	top: 0px;
}
.container, .container-lg, .container-md, .container-sm, .container-xl {
	max-width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}
.nav_ban {
	display: flex;
	justify-content: center;
	align-content: space-between;
	max-width: 1255px;
	margin: 0 auto;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
	background: linear-gradient(45deg, #08a92c, #2d9644);
}
.custom {
	margin-top: 0px;
}
.cont1 {
	max-width: 1255px;
	background-color: #e3faed;
	margin-top: 195px;
	margin:0 auto;
}
.cont1_usl {
	max-width: 1255px;
	background-color: #e3faed;
	margin-top: 195px;
	margin:0 auto;
}
.cont11 {
	max-width: 1110px;
	font-weight: 500;
	color: #328a45;
	font-size: 20pt;
	padding-top: 2%;
	padding-bottom: 1%;
	margin-left: 4%;
	margin-right: 4%;
}
.cont11_usl {
	max-width: 1110px;
	font-weight: 500;
	color: #328a45;
	font-size: 20pt;
	padding-top: 2%;
	padding-bottom: 1%;
	margin-left: 4%;
	margin-right: 4%;
}
.cont11 span {
	font-weight: 500;
	color: black;
	font-size: 11pt;
}
.cont2 {
	background-color: #d3e8dc;
	max-width: 1255px;
	margin: 0 auto;
}
.cont2_usl {
	background-color: #d3e8dc;
	max-width: 1255px;
	margin: 0 auto;
}
.cont2_cen {
	background-color: #e3faed;
	max-width: 1255px;
	margin: 0 auto;
	padding-top:15px;
	padding-bottom:15px;
}
.cont22_cen {
	
	font-weight: 500;
	font-size: 13pt;
	padding-top: 2%;
	padding-bottom: 2%;
	margin-left: 4%;
	margin-right: 4%;
	color:#044007;
}
.cont22 {
	
	font-weight: 500;
	font-size: 20pt;
	padding-top: 2%;
	padding-bottom: 2%;
	font-size: 13pt;
	margin-left: 4%;
	margin-right: 4%;
	text-align: justify;
	color:#043e07;
}
.cont22_usl {
	
	font-weight: 500;
	font-size: 20pt;
	padding-top: 2%;
	padding-bottom: 2%;
	font-size: 13pt;
	margin-left: 4%;
	margin-right: 4%;
	text-align: justify;
	color:#043e07;
}
.usl_block {
	display: block;
	position: relative;
	padding-top: 1%;
	padding-bottom: 1%;
}
.pnv {
	display: block;
	position: relative;
	padding-top: 1%;
	padding-bottom: 1%;
	margin-top: 10px;
}
.zagusl {
	font-weight: 500;
	text-align: center;
	color: #328a45;
	font-size: 20pt;
	padding-top: 21px;
	padding-bottom: 15px;

}
.navbar-brand3{
	color: rgb(2, 70, 24);
}
#back-top {
	margin-right: 7px;
	color: rgb(3, 78, 43);
}
html body footer.footer div.container p{
	color: rgb(3, 78, 43);
	text-align:center;
}
.pnv_zagl {
	font-weight: 500;
	text-align: center;
	color: #328a45;
	font-size: 20pt;
}
.usl_img img {
	margin-left: 6%;
	margin-right: 2%;
	max-height: 90px;
	min-height: 75px;
	margin-bottom: 10px;
}
.uslugi_img {
	margin-top: 2%;
	margin-bottom: 2%;
	text-align: center;
}
.preim {
	display: flex;
	justify-content: center;
	align-content: space-between;
	flex-wrap: wrap;
	padding-bottom: 35px;
	background-color: #b7e4cb91;
	max-width: 1255px;
	padding-top: 11px;
	margin: 0 auto;
}
.pnv_zagl {
	font-weight: 500;
	padding-top: 32px;
}

.pnv {
	margin-top: 1%;
	display: flex;
	justify-content: center;
	align-content: space-between;
	flex-wrap: wrap;
	max-width: 1255px;
	margin: 0 auto;
}
.form-control {
	color: #245e3575;
}
.pnv_lic {
	display: flex;
	justify-content: center;
	align-content: space-between;
	min-height: 135px;
	max-width: 435px;
	margin-right: 4%;
	margin-left: 4%;
	margin-top: 2%;
}
.pnv_lic_text {
	color: #328a45;
	font-size: 18pt;
}
.pnv_lic_text span {
	color: black;
	font-size: 10pt;
}
.pnv_lic_text {
	margin-left: 30px;
}
.pnv_lic_img img {
	width: 80px;
	height: 80px;
	margin-top: 3px;
}
.preim_left {
	font-weight: 500;
	color: #328a45;
	font-size: 20pt;
	margin-right: 6%;
	margin-top: 2%;
	margin-left: 10px;
}
.preim_left span {
	margin-bottom: 3%;
	color: black;
	font-size: 17pt;
}
.preim_right {
	margin-top:2%;
}
.usl_img {
	font-weight: 500;
}
.uslugi_img {
	display: flex;
	justify-content: center;
	align-content: space-between;
	flex-wrap: wrap;
	
}
.usl_img {
	margin-left: 3%;
	margin-right: 3%;
	
}
.usl_img span {
	margin-left: 17px;
}
.text_ban {
	display: block;
	position: absolute;
	max-width: 47%;
	margin-top: 3%;
	margin-left: 3%;
}
.zaiav_ban {
	display: block;
	position: absolute;
	max-width: 35%;
	margin-top: 20%;
	margin-left: 3%;
}
.imglogotel {
	max-width: 360px;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
}
.ban_1 {
	max-width:623px;
}
.ban1_img {
	width:100%;
}
.navbar {
	background: url(../img/bg/logo_bg.png) no-repeat;
	height: 75px ;
}
.navbar-expand-lg .navbar-collapse {
	background:#08a92c;
	height: 75px ;
}
html body nav.navbar.navbar-expand-lg.navbar-light.bg-light div#navbarSupportedContent.collapse.navbar-collapse ul.navbar-nav.mr-auto li.nav-item.active a {
	color: white;
}
html body nav.navbar.navbar-expand-lg.navbar-light.bg-light div#navbarSupportedContent.collapse.navbar-collapse ul.navbar-nav.mr-auto li.nav-item a {
	color: white;
	padding-top: 7px;
	padding-bottom: 5px;
	font-size: 13px;
	white-space: nowrap;
	text-align: center;
	font-weight: 600;
	height: 35px;
	
}

.dropdown-item {
	font-size: 16pt;
}
html body nav.navbar.navbar-expand-lg.navbar-light.bg-light div#navbarSupportedContent.collapse.navbar-collapse ul.navbar-nav.mr-auto li.nav-item.active a {
	padding-top: 7px;
	padding-bottom: 0px;
	font-size: 13px;
	height: 35px;
}
.navbar-nav.mr-auto {
	max-width:305px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 15px;
	padding-left: 15px;
	padding-top: 20px;
}
.foot_img {
	background: #3ba352;
}
.img_foot_img {
	max-height:70px;
	margin-left:15px;
}
.navbar-expand-lg .navbar-nav .nav-link {
	padding-right: 8px;
	padding-left: 8px;
}
.navbar {
	padding: 0 0 0 0;
}
.navbar-expand-lg .navbar-nav {
	margin-left: 31px;
	line-height: 1.3;
	
}
.img_foot_img {
	display:block;
	max-width: 400px;
	margin:0 auto;
}

.tel_logo {
	display: flex;
	background-color: #e3faed;
	width: 175px;
	height: 25px;
	border-radius: 3px;
	text-align: center;
	color: teal;
	margin-right: 35px;
	margin-top: -6px;
}
.tel {
	margin-left: 23px;
	margin-right: 0px;
	height: 25px;
}
.nav_tel {
	margin-left: 11px;
	margin-top: 4px;
	font-size: 15px;
}
.gal {
	margin-top: -10px;
	height: 10px;
}
.nav-item.dropdown:after {
    content: none;
}
.foot_gl a {
	color:white;
	margin-left:8px;
	margin-right:8px;
}
.foot_gl {
	padding-left:6%;
}
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(6, 61, 13, 0.733);
	z-index: 99999;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	display: none;
	pointer-events: none;
}
.modalDialog:target {
	display: block;
	pointer-events: auto;
}

.modalDialog > div {
	width: 310px;
	position: relative;
	margin: 10% auto;
	/*padding: 5px 20px 13px 20px;*/
	border-radius: 10px;
	background: #60d22e;
	background: -moz-linear-gradient(#60d22e, #39a450);
	background: -webkit-linear-gradient(#60d22e, #39a450);
	background: -o-linear-gradient(#60d22e, #39a450);
}
.close {
	background: #33a64d;
	color: white;
	/*line-height: 25px;*/
	position: absolute;
	right: 0px;
	text-align: center;
	/*top: -10px;*/
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
	z-index:3;
}

.close:hover { background: #33a64d; }
.mod_zaiav a {
	display:block;
	position:absolute;
	width: 140px;
	text-align: center;
	border-radius: 6px;
	color:#ffffff;
	background: #10aa21;
	padding: 5px 5px 5px 5px;
	right: 15px;
	top: 8%;
	
}
.close {
	right:-10px;
    float: right;
    font-size: 1.5rem;
	margin-left:95px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 1;
	max-width:25px;	
}

@media (min-width: 768px) {
	.mod_zaiav {
		max-height: 0;
		background: white;
		float: none;
		position: absolute;
		overflow: hidden;
		top: 63px;
		right: 0;
		left: 0;
		margin: 0;
		padding: 0;
		z-index: 3;
		
	}
	
}

@media (max-width: 1236px) {
.tel_logo {
		max-height: 0;
		background: white;
		float: none;
		position: absolute;
		overflow: hidden;
		top: 63px;
		right: 0;
		left: 0;
		margin: 0;
		padding: 0;
		z-index: 3;
}
.imglogotel {
    max-width: 310px;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 10px;
}

}
@media (max-width: 989px) {
	.navbar-expand-lg .navbar-nav {
	margin: 0 auto;
	line-height: 1.3;
	}
}
@media (max-width: 768px) {
  .cont22_cen img {
    max-width: 300px;
  }
	.cont22_cen {
	
	font-size: 9pt;
	color:#043e07;
}
	.img_foot_img {
		
	display:block;
	max-width: 250px;
	margin:0 auto;
}
	.navbar-expand-lg .navbar-nav {
	margin: 0 auto;
	line-height: 1.3;
	}
	.div_gbs {
		max-height: 0;
		background: white;
		float: none;
		position: absolute;
		overflow: hidden;
		top: 63px;
		right: 0;
		left: 0;
		margin: 0;
		padding: 0;
		z-index: 3;
	}
	
	.imglogotel {
    max-width: 250px;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 10px;
}
	.klop_img {
	max-width:140px;
	margin-top:15px;
	margin-bottom:15px;
	border-radius:7px;
	margin-top:15px;
}
.tarakan_img {
	max-width:140px;
	margin-top:15px;
	margin-bottom:15px;
	border-radius:7px;
	margin-top:15px;
}
.cont22_usl {
	
	font-weight: 500;
	font-size: 20pt;
	padding-top: 2%;
	padding-bottom: 2%;
	font-size: 11pt;
	margin-left: 4%;
	margin-right: 4%;
	text-align: justify;
	min-height:auto;
}
	.bantext {
		font-size:11pt;
		max-width:170px;
		margin-top: 165px;
		color: #daeecc;
		text-shadow: #0a2209 0 0 9px;
	}
	
	.bg_gar {
    display: block;
    position: absolute;
    top: 305px;
    max-width: 140px;
    right: 42%;
    left: 187px;
}
.bg_nas {
    display: block;
    position: absolute;
    top: 100px;
    max-width: 55%;
    min-width: 330px;
    top: 490px;
	left: 18px;
	margin: 0 auto;
}



}
.foot_gl {
	display: flex;
	justify-content: center;
	align-content: space-between;
	flex-wrap: wrap;
	padding-left:0px;
	padding-top:10px;
	padding-bottom:10px;
	
}
.foot_gl div {
	width:150px;
	margin-bottom:15px;
	text-align:left;
}
.briket_img {
	float:left;
	max-width:110px;
	border-radius:6px;
	margin-right:8px;
}
.ciper_img {
	float:left;
	max-width:95px;
	border-radius:6px;
	margin-right:8px;
}
.agran_img {
	float:left;
	max-width:110px;
	border-radius:6px;
	margin-right:8px;
}
.foot_gl div a{
	font-size:8pt;
	
}
div.gl_str{
	max-height:20px;
}
.klop_img {
	float:left;
    margin: 10px 10px 10px 0px;
}
.cont2_cen span {
	
	font-size:13pt;
	color:#043e07;
}
p {
  color: #273c27;;
}
.gcore-line-tr.gcore-form-row#ftd-email {
  display: none;
}